.provCard{padding:0 0 15px 0;margin:20px 0 20px 2%;float:left;width:23%;background:#ebebeb;position:relative}
.relatedSlotsBlock{margin:0;padding:0;background:#111;float:left;width:100%}
.innerRelatedSlotsBlock{margin:0;padding:30px 0 20px 0;float:left;width:100%;}
.relatedSlotsBlockIn{padding:0;margin:30px 0 0 -1%;float:left;position:relative;width:101%}
.relatedSlotsBlock h2{padding:0;margin:0;font-weight:400;font-size:30px;line-height:32px;color:#fff;float:left}
.relatedSlotItem{margin:0 0 1% 1%;padding:20px 0;background:#2a2a2a url(../img-slot/relatedLink.png) no-repeat 95% 100%;float:left;width:24%}
.relatedSlotName{padding:0 15px;margin:0 0 5px 0;font-weight:400;font-size:24px;line-height:30px;color:#77ad1b;float:left;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.relatedSlotName:hover{color:#fff}

.slotCard {padding:0 0 15px 0;margin:10px 0 20px 2%;float:left;width:23%;background:#ebebeb;position:relative}

.tag-pagination{float:right;width:98%;text-align:center;position:relative}
.pagin{margin-bottom:30px;position:relative;text-align:center}
.pagin-prev {background:url(/img/pag-arr-left.png) 50% 50% no-repeat}
.pagin-next {background:url(/img/pag-arr-right.png) 50% 50% no-repeat}
.pagin-prev a{border:solid 1px #ffffff}
.pagin-next a{border:solid 1px #ffffff;}
.pagin-prev a:hover{border:solid 1px #77ad1b}
.pagin-next a:hover{border:solid 1px #77ad1b}
.pagin-arrow{padding:0;width:48px;height:48px}
.pagin-arrow a{background:none!important;color:rgba(17,17,17,0)!important}
.pagin-nums{display:inline-block;list-style:none}
.pagin-nums-item:hover a {background:#77ad1b;color:#ffffff}
.pagin-nums-item {margin:4px;display:block;float:left;font-weight:600;text-align:center;line-height:48px;position:relative}
.pagin-nums-item a{display:block;color:#ffffff;text-decoration:none;height:48px;width:48px;padding:0}
.pagin-nums-item span{display:block;color:#ffffff;text-decoration:none;height:48px;width:48px;padding:0}
.pagin-nums-item-selected span {cursor:default;background:#77ad1b;color:#ffffff;font-weight:600}
.pagin-nums-point{letter-spacing:1px;font-size:20px;color:#ffffff;padding:4px;height:48px;width:48px}

.divNum{float:left;padding:15px 0;margin:15px 0 0 0;background:#ebebeb;width:100%!important}
.bigNumLeft{font-weight:600;font-size:16px;color:#fff;background:#d44400;width:30px;height:30px;line-height:30px;display: block; padding:0;margin:-6px 8px 0 0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-align:center;vertical-align:middle;float:left}
.bigNumTens{float:left!important;line-height:18px!important;width:100%!important;color:#363636!important;font-weight:400!important;font-size:16px!important;margin:10px 0!important;padding:0 15px 0 15px!important;text-align:justify}

.blog50{width:20%}
.blog40{width:25%}

.tableLPage{float:left;padding:0 0 12px 0;margin:0;width:100%}
.tableLPageIn{float:left;padding:0;margin:0;width:100%}
.tableLPage table{width:100%;margin:0;padding:0;word-wrap:break-word}
.tableLPage table th{text-align:center;font-weight:600;font-size:16px;line-height:22px;padding:10px 5px;color:#111;background:#fff}
.tableLPage table td{text-align:center;font-weight:400;font-size:16px;line-height:22px;padding:12px 5px;color:#363636}
.tableLPage .lineBG{background:#ebebeb}
.tableLPage .lineBorder{border:2px solid #fff}

.pros-cons{padding:0 0 5px 0;margin:15px 0;float:left;background:#fff;width:100%;display:table; overflow:hidden;}
.pros{padding:15px;margin:0;float:left;background:#ebebeb;width:48%;height:100%;padding-bottom:300px;margin-bottom:-300px}
.cons{padding:15px;margin:0;float:right;background:#ebebeb;width:48%;height:100%;padding-bottom:300px;margin-bottom:-300px}
.pros-header{padding:0 0 0 32px!important;margin:10px 0 0 0!important;background-image:url(/img/pros-header.png);background-position:0 50%;background-repeat:no-repeat;width:100%;float:left;font-size:18px!important;line-height:26px!important;text-align:left}
.cons-header{padding:0 0 0 32px!important;margin:10px 0 0 0!important;background-image:url(/img/cons-header.png);background-position:0 50%;background-repeat:no-repeat;width:100%;float:left;font-size:18px!important;line-height:26px!important;text-align:left}
.pros ul {margin-left:3px!important;padding: 8px 0!important;list-style:none!important}
.pros li {background-image:url(/img/pros.png);background-position:0 3px;background-repeat:no-repeat;margin:0!important;padding:2px 0 12px 22px!important;color:#363636;font-weight:400;font-size:16px;line-height:22px!important}
.cons ul {margin-left:3px!important;padding: 8px 0!important;list-style:none!important}
.cons li {background-image:url(/img/cons.png);background-position:0 3px;background-repeat:no-repeat;margin:0!important;padding:2px 0 12px 22px!important;color:#363636;font-weight:400;font-size:16px;line-height:22px!important}

.globalFilterIn{padding:0;margin:0;float:right;width:94%}
.arrowCardItemBlock{padding:0;margin:10px 0 0 -2%;float:left;width:102%}
.arrowCardItemBlockIn{padding:0;margin:0 0 10px 0;float:left;width:100%}
.arrowCardItem{padding:0;margin:20px 0 20px 2%;float:left;width:23%;background:#ebebeb;position:relative}
.arrowCardItem .slotPageOverlay-link{width:100%;padding:0;margin:0;float:left}
.arrowCardItemImg{padding:0;margin:0;float:left;width:100%;overflow:hidden}
.arrowCardItemImg .parentImg{padding-bottom:65.9%;position:relative;width:100%;height:0}
.arrowCardItemImg .childImg{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.arrowCardItemImg img{padding:0;margin:0;width:100%;height:auto;float:left}
.arrowCardItemImg .gameItemimg{position:relative;display:inline-block;float:left;width:100%;height:auto;margin:0;padding:0}
.arrowCardItemImg .gameItemimg img{position:relative;display:block;margin:0;top:0;left:0;width:100%;height:auto;float:left}
.arrowCardItemImg .pngBlock{position:absolute;top:0;left:0;width:100%;height:100%}
.arrowCardItemImg .pngBlock img{float:left;width:100%;height:auto;margin:0;padding:0}
.arrowCardItemImg img{padding:0;margin:0;width:100%;height:auto;float:left}
.arrowCardItemImg:hover img{border:none}
.arrowCardItemImg:hover .arrowCardName{text-align:center;padding:10px 0 5px 0;margin:0;color:#d44400!important;width:100%;float:left;transition:all 0.2s ease 0s;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.arrowCardItemImg .arrowCardName{text-align:center;padding:10px 0 5px 0;margin:0;font-weight:400;font-size:18px;color:#111111!important;line-height:24px;width:100%;float:left;transition:all 0.2s ease 0s;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.arrowCardContent{padding:0;margin:0 5%;float:left;width:90%;position:relative}
.arrowCardItem .bonusOverlay-link{width:100%;padding:0;margin:0;float:left}
.slotrank-block .style-img{padding:0;margin:-4px 0 0 0;width:26px;vertical-align: middle;position:relative;height:26px}
.slotrank-block .style-sr{padding:0;margin:-4px 0 0 0;width:58px;vertical-align: middle;position:relative;height:26px}
.slotrank-block {padding:0;font-weight:400;text-transform:uppercase;margin:5px 15% 15px 15%;position:relative;width:70%;color:#fff;font-size:14px;line-height:24px;text-align:center;float:left}
.slotrank-block a {text-decoration:none;color:#fff;padding:1px 0;margin:0;text-align:center;background:#111;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;transition:all .2s ease 0s;float:left;width:100%}
.slotrank-block a:hover {background:#252525;color:#fff;transition:all .2s ease 0s}

.blockFilterLoadBonus{padding:0;margin:10px 0;float:left;width:100%}
.loadBonus{position:relative;padding:0 0 0 32px;margin:5px 40px 0 0;font-size:18px;font-weight:400;color:#252525;line-height:24px;text-align:center;text-transform:uppercase;background:url(../img/loadMore.png) 0 100% no-repeat;float:right;text-decoration:none}
.loadBonus:hover{color:#252525;text-decoration:underline}
.loadAllBonus{position:relative;padding:0 0 0 32px;margin:5px 0 0 0;font-size:18px;font-weight:400;color:#252525;line-height:24px;text-align:center;text-transform:uppercase;background:url(../img/loadAll.webp) 0 100% no-repeat;float:right;text-decoration:none}
.loadAllBonus:hover{color:#252525;text-decoration:underline}
.clearBonuseEntity{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.bonusItemContent{padding:0;margin:0 5%;float:left;width:90%;background:#ebebeb;position:relative}
.battonPlay .logo {padding:0;margin:5px -40px 0 5px;position:relative;vertical-align:middle;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;float:left}
.battonPlay{padding:0;margin:0;position:relative;width:100%;height:50px;font-weight:600;float:left;font-size:16px;line-height:50px;text-align:center;text-decoration:none;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;color:#111;letter-spacing:-1px;
    background: rgba(255,204,0,1);
    background: -moz-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: -o-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: linear-gradient(to bottom, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f4ad1f', GradientType=0 );}
.battonPlay span{padding:0 18px 0 0;color:#111;margin:0;position:relative;background-image:url(../img/battonplay.png);background-position:100% 50%;background-repeat:no-repeat}
.battonPlay:hover{background:#ffcc00}
.bonusItemApplyLine{padding:0;margin:7px 6% 5px 6%;width:88%;float:left;font-size:12px;color:#111;line-height:16px;text-align:center;font-weight:400;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block}
.aLL{text-decoration:none;outline:0;border:0;color:#111}
.aLL:hover{text-decoration:underline;color:#111}
.bonusItem .openline{background:#ebebeb;float:left;width:100%;padding:0;margin:5px 0 0 0}
.bonusItemSpoilerTitle{padding:0;margin:0;float:left}
.bonusItem-closed{margin:0;padding:0;background:url(/img/bonuseCard-arrow.webp) 50% 0 no-repeat;height:40px;width:100%;cursor:pointer}
.bonusItem-opened{margin:0;padding:0;background:url(/img/bonuseCard-arrow.webp) 50% -40px no-repeat;height:40px;width:100%;cursor:pointer}
.bonusItem-body{padding:0 0 20px 0;top:100%;margin:0;width:100%;float:left;position:absolute;background:#ebebeb;z-index: 1;-webkit-box-shadow:0 20px 12px 0 rgba(0,0,0,0.5);-moz-box-shadow:0 20px 12px 0 rgba(0,0,0,0.5);box-shadow:0 20px 12px 0 rgba(0,0,0,0.5)}
.inBonusItem{position:relative;float:left;width:90%;margin:0 5%;padding:0;}
.otherLink{position:relative;width:100%;float:left;font-size:14px;line-height:18px;font-weight:400;padding:4px 15px 5px 15px;margin:10px 0 0 0;color:#c2c2c2;text-decoration:none;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#111;}
.otherLink:hover{background:#252525;color:#c2c2c2}
.propTable {float:left;padding:0;margin:0;width:100%}
.propTableLine {padding:2px 0;font-weight:400;font-size:14px;line-height:18px;color:#111;text-align:left;width:100%;float:left}
.propTableLine .propRight {font-weight:400;font-size:14px;line-height:18px;color:#111;text-align:right;width:50%;float:right}
.propTableLine .propRight a{font-weight:400;font-size:14px;line-height:18px;color:#111;text-decoration:underline}
.propTableLine .propRight a:hover{text-decoration:none}
.propTableLine img{float:right!important;padding:0;margin:0}
.prewBlockTextLeft {padding:0;margin:0 0 5px 0;width:50%;float:left;font-size:16px;line-height:24px;font-weight:600;color:#111111;text-transform:uppercase;text-align:left}
.prewBlockTextLeft100 {padding:0;margin:0;width:100%;float:left;font-size:14px;line-height:24px;font-weight:600;color:#111111;text-transform:uppercase;text-align:left}
.prewBlockTextLeft100 img {padding:0!important;margin:0!important;width:auto!important;height:auto!important;float:none!important}
.prewBlockTextLeft img {padding:0!important;margin:0!important;width:auto!important;height:auto!important;float:none!important}
.prewBlockTextLeft100 a {color:#111111}
.prewBlockTextLeft100 a:hover {color:#111111;text-decoration:underline}
.prewBlockTextLeft a {color:#111111}
.prewBlockTextLeft a:hover {color:#111111;text-decoration:underline}
.prewBlockTextRight {padding:0;margin:0;width:50%;float:right;font-size:14px;line-height:24px;font-weight:400;color:#111111;text-align:right}
.prewBlockTextRight a {color:#111111}
.prewBlockTextRight a:hover {color:#111111;text-decoration:underline}

.providerCard-prewBlock {padding:10px 0;margin:0;width:100%;float:left}
.providerCard-prewBlock-in {padding:0;margin:0;width:100%;float:left;text-align:left;overflow:hidden}
.providerCard-prewBlock-item {position:relative;padding:0;margin:0 2.66% 0 0;width:23%;float:left}
.providerCard-prewBlock-item:after {content:"";display:block;padding-bottom:100%}
.providerCard-prewBlock-item-right {padding:0!important;margin:0!important;width:23%!important;float:right!important}
.providerCard-prewBlock-item img {position:absolute;width:100%;height:100%;padding:0;margin:0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.providerCard-prewBlock-item .prewBlockItemOuter {position:relative;display:inline-block;float:left;width:100%;height:auto;margin:0;padding:0;overflow:hidden}
.providerCard-prewBlock-item .prewBlockItemOuter img {position:relative;display:block;margin:0;top:0;left:0;width:100%;height:auto;float:left;border:none!important}
.providerCard-prewBlock-item .prewBlockItemInner {position:absolute;top:0;left:0;width:100%;height:100%}
.providerCard-prewBlock-item .prewBlockInnerItem {width:100%;position:absolute;top:50%;left:50%;font-weight:600;-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.providerCard-prewBlock-number {margin:0;padding:0;width:100%;float:left;color:#fff;font-size:20px;height:26px;text-transform:uppercase;font-weight:600!important;text-align:center}
.demo-playFree {padding:0;margin:0 0 10px;position:relative;width: 100%;text-align:center;font-weight:400;float:left}
.demo-playFree a {text-decoration:none;padding:7px 0;margin:0;font-size:14px;color:#c2c2c2;line-height:24px;text-align:center;text-transform:uppercase;background: #111;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;transition:all .2s ease 0s;float:left;width:100%}
.demo-playFree a:hover {background:#252525;color:#c2c2c2;transition:all .2s ease 0s}

.authorBlock{padding:20px;margin:10px 0;float:left;background:#ebebeb url(/img/authorBg.webp) 100% 0 no-repeat;width:100%}
.authorBlockImg{padding:0;margin:0 -85px 0 0;width:85px;float:left;z-index:3;position:relative}
.authorDesc{margin:0;padding:0 0 0 95px;width:100%;float:left;position:relative}
.authorBlockImg .parentImg{padding-bottom:100%;position:relative;width:100%;-webkit-border-radius:100px;border-radius:100px;height:0}
.authorBlockImg .childImg{background:#ebebeb url(/img/fotoback.png) 50% 50% no-repeat;-webkit-border-radius:100px;border-radius:100px;position:absolute;top:0;right:0;bottom:0;left:0}
.authorBlockImg img{padding:0;margin:0;width:100%;height:auto;-webkit-border-radius:100px;border-radius:100px;float:left}
.jobTitle{width:100%!important;float:left!important;font-weight:400!important;font-size:16px!important;line-height:20px!important;padding:0!important;text-align:left!important;color:#363636!important;margin:0 0 5px 0!important}
.authorName{width:100%!important;float:left!important;font-weight:400!important;font-size:24px!important;line-height:30px!important;padding:0!important;text-align:left!important;color:#111!important;margin:0!important}
.battonLine{width:100%!important;float:left!important;padding:0!important;margin:0!important}
.aboutAuthor{background:#111;float:left;width:auto;font-size:14px;line-height:18px;font-weight:400;padding:5px 10px;margin:0;color:#c2c2c2!important;text-decoration:none!important;text-align:center;-webkit-border-radius:50px;border-radius:50px}
.aboutAuthor:hover{color:#fff;background:#252525}
.becomeAuthor{background:#fff;float:right;width:auto;font-size:14px;line-height:18px;font-weight:400;padding:5px 10px;margin:0;color:#d44400!important;text-decoration:none!important;text-align:center;-webkit-border-radius:50px;border-radius:50px}
.becomeAuthor:hover{color:#d44400!important;background:#d7d7d7}

.imgBanner {padding:0;margin:10px 0;float:left;width:100%}
.imgBanner .parentImg {padding-bottom:23.3%;position:relative;width:100%;height:0}
.imgBanner .childImg {background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.imgBanner img {padding:0;margin:0;width:100%;height:auto;float:left}
.imgBanner a {padding:0;margin:0;width:100%;height:auto;float:left}
.lendingOffersGreayBanner{padding:20px 0 0 0;margin:0;float:left;background:#ebebeb;width:100%}
.bonusItemImg .comparisonCardNew{cursor:pointer;position:absolute;top:60px;left:10px;z-index:0;width:40px;height:40px;background:url(/img/comparisonCardNew.webp) 0 0 no-repeat;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);box-shadow: 0 0 5px 0 rgba(0,0,0,0.75)}
.bonusItemImg .comparisonCardNew:hover{background:url(/img/comparisonCardNew.webp) 0 -40px no-repeat}
.bonusItemImg .comparisonCardNew.active{background:url(/img/comparisonCardNew.webp) 0 -80px no-repeat}

.topLandingImage{padding:0;margin:0;float:left;width:100%;overflow:hidden}
.topLandingImage .parentImg{padding-bottom:25.6%;position:relative;width:100%;height:0}
.topLandingImage .childImg{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.topLandingImage img{padding:0;margin:0;width:100%;height:auto;float:left}

.underHeaderEx{margin:0;padding:0;background:#111 url(/img/headerBOS.jpg) 50% 50% no-repeat;float:left;height:350px;width:100%}
.titleUp{margin:10px 0 0 0;padding:0;float:left;width:100%}

.lending1000{padding:0;margin:0 auto;width:1000px}
.lending1000 p{padding:0;margin:12px 0;font-weight:400;font-size:16px;line-height:22px;color:#363636;width:100%;float:left;text-align:justify}
.lending1000 a{color:#4a7600;text-decoration:underline}
.lending1000 a:hover{color:#252525;text-decoration:underline}
.lending1000 b, .lending1000 strong{color:#111;font-weight:600}
.lending1000 ul {margin-left:30px;padding:8px 0;list-style:disc;float:left}
.lending1000 li {margin:4px 0;padding:0;color:#363636;font-weight:400;font-size:16px;line-height:22px}
.lendingListBlock{padding:0;margin:0;float:left;width:100%}
.lendingH2 {background: url(/img/lendingH2.webp) center bottom no-repeat;font-size:30px;line-height:30px;font-weight:400;text-align:center;color: #fff;padding:0 0 25px 0;margin:10px 0 0 0;width:100%;float:left}
.lendingP {padding:0;margin:5px 0;font-weight:400;font-size:16px;line-height:22px;color:#fff;width:100%;float:left;text-align:center}
.lendingP a {text-decoration:underline;color:#77ad1b}
.lendingP a:hover {text-decoration:none;color:#fff}
.lendingListBOS{background:url(/img/lendingListTop.png) center bottom no-repeat;font-size:36px;line-height:36px;font-weight:400;text-align:center;color:#fff;padding:0 0 40px 0;margin:0 0 10px 0;width:100%}
.lendingListText{float:left;text-align:left;padding:0;margin:0 0 8px 0;font-size:14px;line-height:18px;color:#acacac;width:100%}
.lendingListBlockIn{padding:0;margin:0 0 10px -2%;float:left;width:102%}
.exCardLanding{padding:0;margin:1% 0 1% 3%;float:left;width:22%;background:#ebebeb;position:relative}
.exCardLanding a{padding:0;margin:0;width:100%;float:left}
.exCardLandingImage{padding:0;margin:0;float:left;width:100%;overflow:hidden}
.exCardLandingImage .parentImg{padding-bottom:65.9%;position:relative;width:100%;height:0}
.exCardLandingImage .childImg{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.exCardLandingImage img{padding:0;margin:0;width:100%;height:auto;float:left}
.exCardLandingImage:hover img{border:none}
.exCardLandingImage:hover .exCardLandingName{text-align:left;padding:5px 0;margin:0 5.5%;text-decoration:none;color:#363636!important;width:89%;float:left;transition:all 0.2s ease 0s;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.exCardLandingImage .exCardLandingName{text-align:left;padding:5px 0;margin:0 5.5%;font-weight:400;font-size:14px;color:#111111!important;line-height:16px;width:89%;float:left;transition:all 0.2s ease 0s;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.exCardLandingImage .gameItemimg{position:relative;display:inline-block;float:left;width:100%;height:auto;margin:0;padding:0}
.exCardLandingImage .gameItemimg img{position:relative;display:block;margin:0;top:0;left:0;width:100%;height:auto;float:left}
.exCardLandingImage .pngBlock{position:absolute;top:0;left:0;width:100%;height:100%}
.exCardLandingImage .pngBlock img{float:left;width:100%;height:auto;margin:0;padding:0}
.exPlayLanding{padding:0;margin:5px 5% 10px 5%!important;position:relative;width:90%!important;height:50px;font-weight:600;float:left;font-size:18px;line-height:50px;text-align:center;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#111;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;
    background: rgba(255,204,0,1);
    background: -moz-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: -o-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    background: linear-gradient(to bottom, rgba(255,204,0,1) 0%, rgba(244,173,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f4ad1f', GradientType=0 );}
.exPlayLanding img{padding:0;margin:-2px 0 0 0;position:relative;vertical-align:middle;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px}
.exPlayLanding span{padding:0;color:#111;margin:0;position:relative}
.exPlayLanding:hover{background:#ffcc00}
.blockLoadExCard{padding:0;margin:10px 0;float:left;text-align:center;width:100%}
.loadExCard{position:relative;padding:10px 15px 10px 45px;margin:10px 15px 10px 3.2%;font-size:20px;font-weight:400;color:#252525;line-height:24px;text-align:center;background:#fff url(/img/loadMoreEx.png) 0 50% no-repeat;float:none;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:264px;display:inline-block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.loadExCard:hover{color:#252525;background:#ebebeb url(/img/loadMoreEx.png) 0 50% no-repeat}
.loadAllExCard{position:relative;padding:10px 15px 10px 45px;margin:10px 15px;font-size:20px;font-weight:400;color:#252525;line-height:24px;text-align:center;background:#fff url(/img/loadAllEx.png) 0 50% no-repeat;float:none;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:264px;display:inline-block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.loadAllExCard:hover{color:#252525;background:#ebebeb url(/img/loadAllEx.png) 0 50% no-repeat}

.wrapper-stiky{margin:0;padding:0;width:100%;float:left}
.lendingBigText{padding:30px 0 20px 0;margin:0;float:left;background:#fff;width:100%}
.lendingRight{margin:0 0 0 -330px;padding:0;width:330px;z-index:3;position:relative;float:right}
.lendingLeft{margin:0;padding:0 330px 0 0;width:100%;float:left}
.lendingLeftIn{position:relative;margin:0;padding:0;width:830px;float:left}
.lendingTB{border-bottom:#ebebeb solid 1px;width:100%;float:left;margin:0 0 20px 0;padding:0 0 20px 0}
.lendingTB h2 {padding:15px 0 0 0;margin:0 0 5px 0;font-weight:400;font-size:30px;line-height:32px;color:#111;width:100%;float:left}
.lendingTB h3 {padding:15px 0 0 0;margin:0 0 5px 0;font-weight:400;font-size:26px;line-height:28px;color:#111;width:100%;float:left}
.lendingTB h4 {padding:0;margin:8px 0;font-weight:400;font-size:24px;line-height:26px;color:#111;width:100%;float:left}
.lendingTB p {padding:0;margin:12px 0;font-weight:400;font-size:16px;line-height:22px;color:#363636;width:100%;float:left}
.lendingTB a {color:#d44400;text-decoration:underline}
.lendingTB a:hover {color:#363636;text-decoration:underline}
.lendingTB b, .lendingTB strong {color:#111;font-weight:600}
.lendingTB ul {margin-left:30px;padding:0;list-style:disc;float:left}
.lendingTB ol {margin-left:30px;padding:0;list-style:decimal;float:left}
.lendingTB li{font-size:16px;color:#363636;line-height:22px;margin:4px 0;padding:0;font-weight:400}
.lendingTB li a{font-size:16px;line-height:20px;padding:0;text-decoration:underline;border:0;color:#d44400;font-weight:400}
.lendingTB li a:hover{color:#363636}

.lendingIntroLinkList li{font-size:14px;color:#363636;line-height:20px;padding:2px 0;font-weight:400;list-style:decimal;margin:2px 0 4px 30px}
.lendingIntroLinkList li a{font-size:16px;line-height:20px;padding:0;text-decoration:underline;border:0;color:#d44400;font-weight:400}
.lendingIntroLinkList li a:hover{color:#363636}

.lendingIntroLinkText{font-size:14px;color:#363636;line-height:18px;margin:0;padding:10px 0 ;font-weight:400}
.lendingIntroLink{margin:0;padding:0;width:100%;float:left}

.blockquoteIF::before {content:'';position:absolute;width:43px;height:40px;background:url(/img/qouteIF.png) no-repeat}
.blockquoteIF::before{top:15px;left:15px}
.blockquoteIF{float:left;width:100%;position:relative;padding-left:70px;padding-right:20px;font-size:18px;border-left:4px solid #d44400;background:#ebebeb;padding-top:10px;padding-bottom:15px;margin:10px 0}
.bquotePIF{width:100%!important;float:left!important;margin:8px 0 10px 0!important;color:#363636!important;font-size:16px!important;line-height:20px!important}
.bquoteIFName{font-weight:700!important;margin:0!important;text-transform:uppercase!important;color:#d44400!important;font-size:14px!important;line-height:16px!important}
.blockquoteIF a{color:#d44400;text-decoration:underline}
.blockquoteIF a:hover{color:#252525;text-decoration:underline}

.blockquoteDYN::before {content:'';position:absolute;width:43px;height:32px;background:url(/img/qouteDYN.png) no-repeat}
.blockquoteDYN::before{top:15px;left:15px}
.blockquoteDYN{float:left;width:100%;position:relative;padding-left:70px;padding-right:20px;font-size:18px;border-left:4px solid #4a7600;background:#ebebeb;padding-top:10px;padding-bottom:15px;margin:10px 0}
.bquotePDYN{width:100%!important;float:left!important;margin:8px 0 10px 0!important;color:#363636!important;font-size:16px!important;line-height:20px!important}
.bquoteDYNName {font-weight:700!important;margin:0!important;text-transform:uppercase!important;color:#4a7600!important;font-size:14px!important;line-height:16px!important}
.blockquoteDYN a{color:#4a7600;text-decoration:underline}
.blockquoteDYN a:hover{color:#252525;text-decoration:underline}

.blockquoteATT::before {content:'';position:absolute;width:45px;height:41px;background:url(/img/qouteATT.png) no-repeat}
.blockquoteATT::before{top:15px;left:12px}
.blockquoteATT{float:left;width:100%;position:relative;padding-left:70px;padding-right:20px;font-size:18px;border-left:4px solid #d00000;background:#ebebeb;padding-top:10px;padding-bottom:15px;margin:10px 0}
.bquotePATT{width:100%!important;float:left!important;margin:8px 0 10px 0!important;color:#363636!important;font-size:16px!important;line-height:20px!important}
.bquoteATTName {font-weight:700!important;margin:0!important;text-transform:uppercase!important;color:#d00000!important;font-size:14px!important;line-height:16px!important}
.blockquoteATT a{color:#d00000;text-decoration:underline}
.blockquoteATT a:hover{color:#252525;text-decoration:underline}

.lendingOffersGreay{padding:30px 0 20px 0;margin:0;float:left;background:#ebebeb;width:100%}
.lendingOffExGreay{background:url(/img/lendingOffGreay.png) center bottom no-repeat;font-size:36px;line-height:36px;font-weight:400;text-align:center;color:#363636;padding:0 0 40px 0;margin:0 0 10px 0;width:100%}
.lendingOffBlockGreay{padding:0;margin:15px 0 0 0;width:100%;text-align:center;float:left}
.lendingOffItemGreay{padding:0;margin:0 15px 15px 15px;width:216px;height:216px;background:#ebebeb;border:1px solid #fff;-webkit-box-shadow: 0 0 10px 0 rgba(119,173,27,0.4);-moz-box-shadow: 0 0 10px 0 rgba(119,173,27,0.4);box-shadow: 0 0 10px 0 rgba(119,173,27,0.4);-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;display:inline-block}
.offItemInGreay{padding:0;margin:16px 0 0 16px;width:184px;height:184px;background:#f8f8f8;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;float:left}
.offItemPGreay{float:left;text-align:center;padding:0;margin:40px 0 0 0;font-size:60px;line-height:62px;color:#363636;font-weight:700;width:100%}
.offItemPGreay a{padding:0;margin:0;color:#363636;font-weight:700;text-decoration:none}
.offItemPSGreay{float:left;text-align:center;padding:0;margin:5px 0 0 0;font-size:18px;line-height:20px;color:#363636;font-weight:600;width:100%}

.lendingTypes{padding:20px 10px 0 10px;margin:12px 0;float:left;width:100%;background:#ebebeb;position:relative}
.lt{padding:0!important;margin:0 1% 20px 1%!important;font-weight:400!important;font-size:24px!important;line-height:26px!important;color:#111!important;width:100%!important;float:left!important;text-align:left!important}
.lendingTypesLeft{padding:0;margin:0 0 0 1%;float:left;width:47%}
.lendingTypesLeft div:last-child {border-bottom:#ebebeb 1px solid}
.lendingTypesRight{padding:0;margin:0 1% 0 0;float:right;width:47%}
.lendingTypesRight div:last-child {border-bottom:#ebebeb 1px solid}
.typeCard{padding:0 0 10px 0;margin:0 0 10px 0;float:left;width:100%;border-bottom:#c2c2c2 1px solid;}
.typeCardImg{padding:0;margin:0 -110px 0 0;width:110px;float:left;z-index:3;position:relative}
.typeCardImg a{padding:0;margin:0;width:100%;float:left}
.typeCardImgIn{padding:0;margin:0;float:left;width:100%;overflow:hidden}
.typeCardImgIn .parentImg{padding-bottom:65.9%;position:relative;width:100%;height:0}
.typeCardImgIn .childImg{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.typeCardImgIn img{padding:0;margin:0;width:100%;height:auto;float:left}
.typeCardDesc{margin:0;padding:0 10px 0 120px;width:100%;float:left;position:relative}
.typeCardName{width:100%;float:left;font-weight:600;font-size:16px;line-height:20px;padding:0;text-align:left;color:#fff;margin:12px 0 5px 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.typeCardName:hover{color:#77ad1b;text-decoration:none}
.typeCardSoft{width:100%;float:left;font-weight:400;font-size:14px;line-height:18px;padding:0;text-align:left;color:#fff;margin:0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-decoration:none}
.typeCardSoft:hover{color:#77ad1b;text-decoration:none}

.bestSlotsBlok{width:100%;float:left;margin:0 0 20px 0;padding:0}
.bestSlotsTitle{padding:15px 0 0 0;margin:0 0 5px 0;font-weight:400;font-size:26px;line-height:28px;color:#111;width:100%;float:left}
.bestSlotsBlok a {color:#d44400;text-decoration:underline}
.bestSlotsBlok a:hover{color:#363636;text-decoration:underline}
.bestSlotCard{padding:0 0 20px 0;margin:10px 0;float:left;width:100%;border-bottom:#ebebeb 1px solid;}
.bestSlotCardImg{padding:0;margin:0 -260px 0 0;width:260px;float:left;z-index:3;position:relative}
.bestSlotCardImg a{padding:0;margin:0;width:100%;float:left}
.bestSlotCardImgIn{padding:0;margin:0;float:left;width:100%;overflow:hidden}
.bestSlotCardImgIn .parentImg{padding-bottom:65.9%;position:relative;width:100%;height:0}
.bestSlotCardImgIn .childImg{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.bestSlotCardImgIn img{padding:0;margin:0;width:100%;height:auto;float:left}
.bestSlotCardDesc{margin:0;padding:0 0 0 275px;width:100%;float:left;position:relative}
.bestSlotCardName{width:100%;float:left;font-weight:400;font-size:24px;line-height:30px;padding:0;text-align:left;color:#111;margin:0}
.bestSlotCardName:hover{color:#111;text-decoration:none}
.bestSlotCardText{width:100%;float:left;font-weight:400;font-size:16px;line-height:21px;padding:0;color:#363636;text-align:justify;margin:10px 0 5px 0}
.bestSlotCardImgIn .gameItemimg{position:relative;display:inline-block;float:left;width:100%;height:auto;margin:0;padding:0}
.bestSlotCardImgIn .gameItemimg img{position:relative;display:block;margin:0;width:100%;height:auto;float:left}
.bestSlotCardImgIn .pngBlock{position:absolute;top:0;left:0;width:100%;height:100%}
.bestSlotCardImgIn .pngBlock img{float:left;width:100%;height:auto;margin:0;padding:0}
.bestSlotCardImgIn .gameItemimg .widget-countryFlag{position:absolute;bottom:0;right:5px;height:35px;width:35px}
.imgText{margin:12px 0;padding:0;width:100%;height:auto;float:left}
.parentImgText{padding-bottom:43.2%;position:relative;width:100%;float:left;height:0}
.childImgText{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.textImgBig{margin:0;padding:0;width:100%;height:auto;float:left}
.titleImg{background:#ebebeb;margin:0;padding:12px 0;font-weight:400;font-size:14px;line-height:18px;color:#111;width:100%;float:left;text-align:center}
.imgText2{margin:12px 0;padding:0;width:100%;height:auto;float:left}
.parentImgText2{padding-bottom:54.8%;position:relative;width:100%;float:left;height:0}
.childImgText2{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.textImgBig2{margin:0;padding:0;width:100%;height:auto;float:left}
.titleImg2{background:#ebebeb;margin:0;padding:12px 0;font-weight:400;font-size:14px;line-height:18px;color:#111;width:100%;float:left;text-align:center}
.imgText3{margin:12px 0;padding:0;width:100%;height:auto;float:left}
.parentImgText3{padding-bottom:67.4%;position:relative;width:100%;float:left;height:0}
.childImgText3{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.textImgBig3{margin:0;padding:0;width:100%;height:auto;float:left}
.titleImg3{background:#ebebeb;margin:0;padding:12px 0;font-weight:400;font-size:14px;line-height:18px;color:#111;width:100%;float:left;text-align:center}
.textRightBlock{margin:12px 0;padding:0;width:100%;height:auto;float:left;font-weight:400;font-size:16px;line-height:22px;color:#363636;text-align:justify}
.textLeftBlock{margin:12px 0;padding:0;width:100%;height:auto;float:left;font-weight:400;font-size:16px;line-height:22px;color:#363636;text-align:justify}
.textImgRectLeft{margin:0 20px 0 0;padding:0;width:50%;height:auto;float:left}
.textImgRectRight{margin:0 0 0 20px;padding:0;width:152px;height:auto;float:right}
.textImgRect{margin:0;padding:0;width:100%;height:auto;float:left}
.textImgRectLeft .parentImgTextLR{padding-bottom:70.25%;position:relative;width:100%;float:left;height:0}
.textImgRectLeft .childImgTextLR{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}
.textImgRectRight .parentImgTextLR{padding-bottom:65.8%;position:relative;width:100%;float:left;color:#fff;height:0}
.textImgRectRight .childImgTextLR{background:#1d1d1d url(/img/fotoback.png) 50% 50% no-repeat;position:absolute;top:0;right:0;bottom:0;left:0}

.lendingOtherLinks{padding:30px 0 20px 0;margin:0;float:left;background:#1d1d1d;width:100%}
.otherLinks{background:url(/img/otherLinks.png) center bottom no-repeat;font-size:36px;line-height:36px;font-weight:400;text-align:center;color:#fff;padding:0 0 40px 0;margin:0 0 10px 0;width:100%}
.otherLinksBlock{padding:0;margin:15px 0 0 0;width:100%;text-align:center;float:left}
.otherLinksItem{padding:0;margin:0 6px 10px 6px;width:140px;height:140px;background:#1d1d1d;border:1px solid #959595;-webkit-box-shadow: 0 0 10px 0 rgba(119,173,27,0.4);-moz-box-shadow: 0 0 10px 0 rgba(119,173,27,0.4);box-shadow: 0 0 10px 0 rgba(119,173,27,0.4);-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;display:inline-block}
.otherLinksItem a{padding:0;margin:0;text-decoration:none;float:left;width:100%;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;display:inline-block}
.otherLinksItemIn{padding:0;margin:12px 0 0 12px;width:115px;height:115px;background:#111;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;float:left;display:table}
.otherLinksItemIn:hover{background:#1d1d1d}
.otherLinksItemIn p {width:100%;display:table-cell;vertical-align:middle;text-align:center;padding:0;margin:0;font-size:16px;line-height:18px;color:#fff;font-weight:600}

.lendingFaq{padding:10px 0;margin:10px 0;width:100%;background:#fff;float:left}
.lendingFaqIn{padding:0;margin:0 auto;width:1000px}
.faqEX{padding:0;margin:0;width:100%;float:left}
.lendingFaq h2{padding:0;margin:15px 0 10px 0;font-weight:600;font-size:30px;line-height:32px;color:#111;float:left}

.faqEXin{margin:10px 0 0 0;padding:0;float:left;width:100%;}
.faqEXin h3{padding:10px 0;display:block;font-size:22px;color:#363636;line-height:26px;margin:0;float:left;width:100%;font-weight:600}
.faqEXin p{font-size:16px;color:#363636;line-height:22px;margin:0;padding:8px 0;font-weight:400}
.faqEXin .inner{width:100%;float:left;margin:0 0 5px 0;padding:5px 20px;background:#ebebeb}
.faqEXin a{color:#e77d00;text-decoration:underline}
.faqEXin a:hover{color:#252525;text-decoration:underline}


.bonusCardImageFiltr{padding:0;margin:0;float:left;width:100%}
.bonusCardImageFiltr img{padding:0;margin:0;width:100%;height:auto;float:left}
.bonusCardImageFiltr:hover img{border:none}
.bonusCardImageFiltr:hover .bonusCardNameFiltr{text-decoration:none;color:#c2c2c2!important;transition:all 0.2s ease 0s;padding:8px 0 6px 0;margin:0 3%;font-size:20px;line-height:24px;text-align:center;font-weight:400;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;float:left;width:94%}
.bonusCardImageFiltr .bonusCardNameFiltr{text-decoration:none;color:#fff!important;transition:all 0.2s ease 0s;padding:8px 0 6px 0;margin:0 3%;font-size:20px;line-height:24px;height:auto;text-align:center;font-weight:400;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;float:left;width:94%}
.bonusCardImageFiltr .gameItemimg a{float:left;height:auto;width:100%;margin:0;padding:0}
.bonusCardImageFiltr .pngBlock{position:absolute;top:0;left:0;width:100%;height:100%}
.bonusCardImageFiltr .pngBlock img{float:left;width:100%;height:auto;margin:0;padding:0}
.bonusCardImageFiltr .TCApply{background:rgba(0, 0, 0, 0.5);position:absolute;bottom:5px;right:5px;font-weight:400;font-size:9px!important;color:#fff;line-height:9px!important;padding:4px!important;width:auto!important}

.lendingComments{padding:0 0 10px 0;margin:0;width:100%;background:#fff;float:left}
.comments1000{padding:0;margin:0 auto;width:1000px}
.reviewComments{padding:0;margin:10px 0 20px 0;float:left;width:100%}
.reviewComments h2{padding:0;margin:15px 0 5px 0;font-weight:600;font-size:30px;line-height:32px;color:#111;float:left}
.noneComments{padding:0;margin:10px 0 0 0;float:left;width:100%}
.noneComments p{padding:0;margin:0 0 20px 0;font-weight:400;font-size:16px;line-height:22px;color:#363636;float:left;width:100%;text-align:justify}
.loginComments{position:relative;width:auto;font-size:18px;font-weight:400;background:#111;padding:8px 50px;margin:10px 0 0 0;color:#c2c2c2;text-decoration:none;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;float:left}
.loginComments:hover{background:#252525;color:#c2c2c2}
.commentItem{padding:0;margin:30px 0 0 0;width:100%;float:left}
.commentItemText{margin:0 0 10px 0;padding:0 0 0 75px;width:100%;float:right}
.commentItemLogo{margin:0 -60px 0 0;padding:0;width:60px;float:left}
.commentItemLogoBlock{margin:0;padding:0;width:60px;height:60px;float:left;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#111111;color:#fff}
.commentItemLogoBlock span{margin:0;padding:0;text-align:center;color:#fff;font-weight:600;font-size:24px;line-height:60px;}
.commentItemName{padding:0;margin:0;width:100%;float:left}
.commentItemName .name{padding:0;margin:0 10px 0 0;width:auto;color:#111;font-weight:600;font-size:20px;line-height:20px;float:left}
.commentItemName .time{padding:0;margin:0;width:auto;color:#e77d00;font-weight:400;font-size:14px;line-height:20px;float:left}
.commentItemDesc{padding:0;margin:0;width:100%;float:left}
.commentItemDesc p{padding:0;margin:12px 0;font-weight:400;font-size:16px;line-height:22px;color:#363636;float:left;text-align:justify}
.commentThisComment{border:solid 1px #111;position:relative;width:auto;font-size:14px;line-height:18px;font-weight:400;background:none;padding:4px 15px 5px 15px;margin:0;color:#111;text-decoration:none;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;float:left}
.commentThisComment:hover{background:#111;color:#c2c2c2;border:solid 1px #111;}
.commentItemComent{padding:0 0 0 60px;margin:0;width:100%;float:left}
.editorLabel{position:relative;width:60px;font-size:14px;line-height:16px;font-weight:400;background:#ffb80c;padding:0 5px 1px 5px;margin:10px 0 0 0;color:#111;text-decoration:none;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;float:left}
.commentTextarea{padding:0 0 20px 0;margin:30px 0 0 0;float:left;background:#ebebeb;width:100%}
.innerCommentTextarea{padding:20px 20px 10px 20px;margin:0;float:left;background:#ebebeb;width:100%}
.innerCommentTextarea textarea{font-family:"Arial",sans-serif;color:#111;width:100%;resize:vertical;border:none;font-weight:400;font-size:16px;line-height:16px;padding:15px 2%;margin:0; background:#fff; -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.sendComment input[type="button"]{border:none;font-weight:400;font-size:18px;line-height:18px;background:#111;cursor:pointer;width:auto;padding:11px 40px;margin:0 0 0 20px;color:#c2c2c2;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;float:left}
.sendComment input[type="button"]:hover{background:#252525;color:#c2c2c2}
.loginComments{position:relative;width:auto;font-size:18px;font-weight:400;background:#111;padding:8px 50px;margin:10px 0 0 0;color:#c2c2c2;text-decoration:none;text-align:center;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;float:left}
.loginComments:hover{background:#252525;color:#c2c2c2}
.commentOk{font-size:16px;color:#fff;background:#77ad1b;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;font-weight:400;padding:5px 10px;margin:0 0 10px 0;width:100%;text-align:center;float:left}
.commentNo{font-size:16px;color:#fff;background:#ff0000;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;font-weight:400;padding:5px 10px;margin:0 0 10px 0;width:100%;text-align:center;float:left}
.commentPlace{padding:0;margin:0;font-weight:400;font-size:30px;line-height:32px;color: #fff;float:left}
.greenColor{color:#77ad1b!important}

/* *FAQ* */
.reviewFaq{padding:0;margin:35px 0 0 0;width:100%;float:left}
.faq{padding:0;margin:0;width:100%;float:left}
.reviewFaq h2{padding:0;margin:0;font-weight:400;font-size:30px;line-height:32px;color:#111;float:left}
.accordion{margin:10px 0 0 0;padding:0;float:left;width:100%;}
.accordion h3{padding:10px 0;display:block;font-size:22px;color:#363636;line-height:26px;margin:0;float:left;width:100%;font-weight:600}
.accordion p{font-size:16px;color:#363636;line-height:22px;margin:0;padding:8px 0;font-weight:400}
.accordion .inner{width:100%;float:left;margin:0 0 5px 0;padding:5px 20px;background:#ebebeb}
.accordion a{color:#e77d00;text-decoration:underline}
.accordion a:hover{color:#252525;text-decoration:underline}
/* -FAQ- */

@media only screen and (max-width:1200px){
    .lendingLeftIn{position:relative;margin:0;padding:0;width:100%;float:left}
    .lendingLeft{margin:0;padding:0 360px 0 0;width:100%;float:left}
}
@media only screen and (max-width:1024px){
    .comments1000{padding:0;margin:0;float:left;width:100%}
    .lending1000{padding:0;margin:0;float:left;width:100%}
    .lendingFaqIn{padding:0;margin:0;float:left;width:100%}
    .bestSlotCardImg{padding:0;margin:0;width:100%;float:left;z-index:3;position:relative}
    .bestSlotCardDesc{margin:10px 0 0 0;padding:0;width:100%;float:left;position:relative}
    .arrowCardItemBlock{padding:0;margin:10px 0 0 -2%;float:left;width:102%}
    .arrowCardItem{padding:0;margin:20px 0 20px 2%;float:left;width:31.33%;background:#ebebeb;position:relative}
}

/* TODO this stiles are used for pages with filters. Should we move it to the separate css file?  */

.filter-sorting{padding:0;margin:10px 0 0 0;float:right;width:98%}

.inthelist{padding:0;text-align:center;margin:15px 0 20px 0;font-weight:400;font-size:14px;line-height:18px;float:right;width:98%;color:#fff}

.filter-on-page-block{padding:0 23.5% 0 0;margin:0;width:100%;float:left;z-index:1;position:relative}
.sorting-on-page-out{margin:-2px 0 0 -23.5%;padding:0;width:23.5%;float:right;z-index:2;position:relative}

.filter-on-page{float:left;margin:0;padding:0}
.filter-item{float:left;margin:5px;position:relative}
.filter-item-link:link{color:#fff}
.filter-item-link:hover{color:#dc0000;border:1px solid #dc0000}
.filter-item-link{display:inline-block;padding:10px 35px 10px 15px;font-size:14px;line-height:20px;border:1px solid #acacac;cursor:pointer;border-radius:40px}
.filter-item-link::before{background-position:0 0;width:15px;height:15px;right:5px;top:6px}
.del-item::before{content:'';position:absolute}
.del-item::before{background-image:url(../img/filter-del.webp)!important;background-repeat:no-repeat}
.filter-item-link-reset{padding:10px 20px;border:1px solid #dc0000;background:#dc0000;text-decoration:none;text-transform:uppercase!important;color:#fff!important}
.filter-item-link-filters{padding:10px 40px 10px 20px;border:1px solid #77ad1b;background:#77ad1b url(../img/filter-icon.webp) no-repeat right;text-decoration:none;text-transform:uppercase!important;color:#fff!important}
.filter-item-link-filters:hover{border:1px solid #77ad1b!important}
.filter-text{clear:left;padding:10px;font-size:14px;line-height:20px;color:#acacac}
.filter-item-link:before{background-position:0 0;width:15px;height:15px;right:10px;top:13px}
.filter-item-link:hover:before{background-position:0 -15px;width:15px;height:15px}
.filter-item-link-reset:before{display:none}

.sorting-on-page{margin:0;width:100%;padding:0;position:relative;float:right}
.sorting-on-page label{color:#acacac;font-size:12px;line-height:12px;background:#111;border-radius:10px;margin:0 0 -8px 15px;float:left;z-index:2;position:relative;padding:0 5px 3px 4px}
.sorting-on-page-in{margin:0;width:100%;overflow:hidden;position:relative;height:42px;background:#1d1d1d url(../img/arrow-sorting-on-page.webp) no-repeat right;color:#acacac;float:left;border:1px #1d1d1d solid;border-radius:40px;z-index:1}
.sorting-on-page-in:hover{border:1px #555 solid}
.sorting-on-page-in p{padding:0 40px 0 20px;width:100%;height:40px;position:absolute;font-weight:400;color:#fff!important;line-height:40px;font-size:14px;overflow:hidden;margin:0;text-align:left!important}
.sorting-on-page-in select{width:100%;height:42px;position:relative;border:none;cursor:pointer;font-size:14px;font-weight:400;padding:0 5px;opacity:0;filter:alpha(opacity=0); color:#464646}


